Some platforms (namely HP-UX) require the 'x' bit set for shared libraries.
[openssl.git] / perl / t / 02-version.t
1999-03-08 Ralf S. EngelschallSecond round of fixing the OpenSSL perl/ stuff. It...